version: 2.4.0
files:
  - url: promptx-desktop-2.4.0-mac-x64.zip
    sha512: D5qHMaGzMNXLP57RmW4juJ46QHYkcUr8nFykxmZNIOn5i0CRxEz5sOyHxC12/f04uVEaYnFeD3LhNl61sBSuvg==
    size: 194539133
  - url: promptx-desktop-2.4.0-mac-arm64.zip
    sha512: unI+H9mdqfJaLP9OoK7S07BFlXIjN9X2eU2OrPG2767DlNpEdgAqwMuGCeWqV3O1Iwx72ABmoOKOz/UQG216WQ==
    size: 187655311
  - url: promptx-desktop-2.4.0-mac-arm64.zip
    sha512: unI+H9mdqfJaLP9OoK7S07BFlXIjN9X2eU2OrPG2767DlNpEdgAqwMuGCeWqV3O1Iwx72ABmoOKOz/UQG216WQ==
    size: 187655311
  - url: promptx-desktop-2.4.0-mac-arm64.zip
    sha512: unI+H9mdqfJaLP9OoK7S07BFlXIjN9X2eU2OrPG2767DlNpEdgAqwMuGCeWqV3O1Iwx72ABmoOKOz/UQG216WQ==
    size: 187655311
  - url: promptx-desktop-2.4.0-mac-arm64.zip
    sha512: unI+H9mdqfJaLP9OoK7S07BFlXIjN9X2eU2OrPG2767DlNpEdgAqwMuGCeWqV3O1Iwx72ABmoOKOz/UQG216WQ==
    size: 187655311
  - url: promptx-desktop-2.4.0-mac-x64.dmg
    sha512: qqKhM3KKpepIrEIhux0aCS+CJk1YEEBuUl2+Hb2mEmS0EFRdqmQCTCvPZqnf+KvtjU1yNXVjRbJSzqYFe/3d2A==
    size: 202841102
  - url: promptx-desktop-2.4.0-mac-x64.dmg
    sha512: qqKhM3KKpepIrEIhux0aCS+CJk1YEEBuUl2+Hb2mEmS0EFRdqmQCTCvPZqnf+KvtjU1yNXVjRbJSzqYFe/3d2A==
    size: 202841102
  - url: promptx-desktop-2.4.0-mac-x64.dmg
    sha512: qqKhM3KKpepIrEIhux0aCS+CJk1YEEBuUl2+Hb2mEmS0EFRdqmQCTCvPZqnf+KvtjU1yNXVjRbJSzqYFe/3d2A==
    size: 202841102
  - url: promptx-desktop-2.4.0-mac-x64.dmg
    sha512: qqKhM3KKpepIrEIhux0aCS+CJk1YEEBuUl2+Hb2mEmS0EFRdqmQCTCvPZqnf+KvtjU1yNXVjRbJSzqYFe/3d2A==
    size: 202841102
  - url: promptx-desktop-2.4.0-mac-arm64.dmg
    sha512: 4G5RdWajt6a8n2osf6LhtX/o0O7NTBULSKUiTopYXRex9NHqdXmEReB/IYgqbW4gi+6OyeO1xwbzCa33KbstGw==
    size: 195978470
  - url: promptx-desktop-2.4.0-mac-arm64.dmg
    sha512: 4G5RdWajt6a8n2osf6LhtX/o0O7NTBULSKUiTopYXRex9NHqdXmEReB/IYgqbW4gi+6OyeO1xwbzCa33KbstGw==
    size: 195978470
  - url: promptx-desktop-2.4.0-mac-arm64.dmg
    sha512: 4G5RdWajt6a8n2osf6LhtX/o0O7NTBULSKUiTopYXRex9NHqdXmEReB/IYgqbW4gi+6OyeO1xwbzCa33KbstGw==
    size: 195978470
  - url: promptx-desktop-2.4.0-mac-arm64.dmg
    sha512: 4G5RdWajt6a8n2osf6LhtX/o0O7NTBULSKUiTopYXRex9NHqdXmEReB/IYgqbW4gi+6OyeO1xwbzCa33KbstGw==
    size: 195978470
path: promptx-desktop-2.4.0-mac-x64.zip
sha512: D5qHMaGzMNXLP57RmW4juJ46QHYkcUr8nFykxmZNIOn5i0CRxEz5sOyHxC12/f04uVEaYnFeD3LhNl61sBSuvg==
releaseDate: '2026-03-28T16:49:55.780Z'
